# Uses of Class
org.eclipse.birt.report.model.api.validators.ValueRequiredValidator

Packages that use ValueRequiredValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of ValueRequiredValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return ValueRequiredValidator
Modifier and Type
Method
Description
`static ValueRequiredValidator`
ValueRequiredValidator.`getInstance()`
Returns the singleton validator instance.